.wsmenuexpandermain{position:relative;}
.overlapblackbg{left:0;z-index:100;width:100%;height:100%;position:fixed;top:0;display:none;background-color:rgba(0,0,0,.9);cursor:pointer;}
.overlapblackbg.open{display:block;}
.wsmenu{ float:left; position:relative;}
.wsmenu-list{text-align:left;margin:0 auto;width:100%;display:table;padding:0;}
.wsmenu-list li{display:inline-block; font-family:OpenSansLightwebfont,arial;}
.wsmenu-list li a .fa{display:inline-block;font-size:14px;line-height:inherit;margin:0 9px 0 -4px;}
.wsmenu-list li ul li a .fa.fa-angle-double-right{font-size:12px;margin:0 3px 0 -4px;}
.wsmenu-list li a .arrow:after{display:none;border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #b3b3b3;content:"";float:right;height:0;margin:10px 0 0 5px;position:absolute;text-align:right;top:12px;width:0; right:15px;}
.wsmenu-list li a{display:block;color:#fff;padding: 16px 6px ;text-decoration:none;text-transform:uppercase;font-size:16px; line-height:20px;}
.wsmenu-list li a.active .arrow:after,.wsmenu-list li a:hover .arrow:after,.wsmenu-list li:hover>a .arrow:after{border-top-color:#fff;}
.wsmenu-list li .megamenu{white-space:normal;}
.wsmenu-list li:hover .megamenu{display:block;}
.megamenu{width:100%;left:0;display:none;position:absolute;top:48px;color:#000;z-index:1000;margin:0;padding:15px;border:1px solid #eee;background-color:#fff;-o-transform-origin:0 0;-ms-transform-origin:0 0;-moz-transform-origin:0 0;-webkit-transform-origin:0 0;-o-transition:-o-transform .4s,opacity .4s;-ms-transition:-ms-transform .4s,opacity .4s;-moz-transition:-moz-transform .4s,opacity .4s;-webkit-transition:-webkit-transform .4s,opacity .4s;}
.megamenu ul{width:22%;float:left;font-size:13px;margin:0 1%;}
.megamenu ul li.title{border-bottom:1px solid #CCC;padding:7px 5px;font-size:18px;margin-bottom:7px;}
.megamenu li{display:block;white-space:nowrap;text-align:left;}
.megamenu li a{line-height:18px;text-align:left;padding:7px 8px;background:#fff!important;color:#666!important;border-right:0 none!important;}
.wsmenu-list .ad-style{width:28%;float:right;}
.wsmenu-list .ad-style a{border:none!important;padding:0!important;margin:0!important;line-height:normal!important;background-image:none!important;}
.mobile-sub .megamenu .ad-style a:hover{background-color:transparent!important;}
.halfdiv{width:35%;right:0!important;left:auto;}
.menu_form{width:100%;display:block;}
.menu_form input[type=text]{width:100%;border:1px solid #e2e2e2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#000;font-size:13px;padding:8px 5px;margin-bottom:8px;}
.menu_form textarea{width:100%;border:1px solid #e2e2e2;border-radius:5px;color:#000;font-size:13px;padding:8px 5px;margin-bottom:8px;min-height:122px;}
.menu_form input[type=submit]{width:25%;display:block;height:28px;float:right;border:1px solid #ccc;margin-right:15px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.menu_form input[type=button]{width:25%;display:block;height:28px;float:right;border:1px solid #ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.wsmenu-submenu{display:none;position:absolute;top:52px;z-index:1000;margin:0;/*padding:4px;border:1px solid #eee;*/background-color:#18167d;-o-transform-origin:0 0;-ms-transform-origin:0 0;-moz-transform-origin:0 0;-webkit-transform-origin:0 0;-o-transition:-o-transform .4s,opacity .4s;-ms-transition:-ms-transform .4s,opacity .4s;-moz-transition:-moz-transform .4s,opacity .4s;-webkit-transition:-webkit-transform .4s,opacity .4s; width:200px;}
.wsmenu-submenu li a{background:d3232d!important;color:#fff!important;border-right:0 none!important;text-align:left;display:block;line-height:22px;padding:10px;text-transform:none;font-size:14px;letter-spacing:normal;}
.wsmenuexpandermain{display:none;}
.wsmenu-list li:hover .wsmenu-submenu{display:block;}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub{min-width:220px;position:absolute;left:100%;top:0;display:none;margin:0;padding:0;}
.wsmenu-list .wsmenu-submenu li:hover .wsmenu-submenu-sub{list-style:none;padding:4px;border:1px solid #eee;background-color:#fff;display:block;}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub .wsmenu-submenu-sub-sub{min-width:220px;position:absolute;left:100%;top:0;display:none;margin:0;padding:0;}
.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{display:block;list-style:none;padding:4px;border:1px solid #eee;background-color:#fff;}
.wsmenu-submenu li{position:relative;padding:0;margin:0;display:block;}
.wsmenu-click{display:block;}
.wsmenu-list li a.active,.wsmenu-list li a:hover,.wsmenu-list li:hover>a{background-color:#ff6e24!important;color:#fff!important;}
.wsmenu-submenu li a:hover{background:#ff6e24!important;border-radius:0!important;color:#fff!important;}

.wsmenu-list li a.home{background:url(../img/home.png) no-repeat center center; width:24px; text-indent: -9999em;}

@media only screen and (max-width:999px){
	.wsmenu-submenu li:hover>a{background-color:#7b7b7b!important;color:#fff!important;}
	.wsmenu .wsmenu-list li a.active,.wsmenu .wsmenu-list li a:hover{color:#fff!important;background-color:#ff6e25!important;}
	.wsmenu-list li:hover .wsmenu-submenu,.wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub{display:none;}
	.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{display:none;list-style:none;padding:4px;border:1px solid #eee;background-color:#fff;}
	.wsmenu-list li:first-child a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	.wsmenu-list li:last-child a{-webkit-border-radius:0 4px 0 0;-moz-border-radius:0;border-radius:0;border-right:0 solid;}
	.wsmenucontainer{overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;min-height:800px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
	.wsmenuexpandermain{ display: block !important; float: left; height: 25px; left: 0; padding: 10px 0 0; position: relative; right: 0; top: 0; width: 35px;  z-index: 2147483647;}
	.wsmenu-click{position:absolute;top:0;right:0;display:block;cursor:pointer;}
	.wsmenu-click i{display:block;height:19px;width:18px;margin-top:13px;margin-right:11px;background:url(../img/down.png) top left no-repeat;}
	.wsmenu-rotate{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
	.wsmenu-submenu-sub{width:100%!important;position:static!important;left:100%!important;top:0!important;display:none;margin:0!important;padding:0!important;border:0 solid!important;}
	.wsmenu-submenu-sub li{margin:0!important;padding:0;position:relative;}
	.wsmenu-submenu-sub a{display:block;padding:10px 25px;border-bottom:solid 1px #ccc;font-weight:400;}
	.wsmenu-submenu-sub li a.active{color:#000!important;}
	.wsmenu-submenu-sub li:hover>a{background-color:#333!important;color:#fff;}
	.wsmenu-submenu-sub-sub{width:100%!important;position:static!important;left:100%!important;top:0!important;display:none;margin:0!important;padding:0!important;border:0 solid!important;}
	.wsmenu-submenu-sub-sub li{margin:0!important;}
	.wsmenu-submenu-sub-sub a{display:block;color:#000;padding:10px 25px;background:#000!important;border-bottom:solid 1px #ccc;font-weight:400;}
	.wsmenu-submenu-sub-sub li a.active{color:#000!important;}
	.wsmenu-submenu-sub-sub li:hover>a{background-color:#606060!important;color:#fff;}
	.wsmenu .wsmenu-list{height:100%;overflow:hidden;display:block!important;}
	.wsmenu .wsmenu-list li{display:block;float:none;border-right:none;background-color:#333;position:relative;white-space:inherit;}
	.wsmenu .wsmenu-list li a{padding:9px 32px 9px 17px;font-size:15px;text-align:left;border-right:solid 0;background-color:#333;color:#fff;line-height:25px;border-bottom:1px solid;border-bottom-color:rgba(0,0,0,.15);}
	.wsmenu .wsmenu-list li a .fa{font-size:16px;color:#f8f8f8;}
	.wsmenu .wsmenu-list li a .arrow:after{display:block!important;}
	.wsmenu .wsmenu-list li ul li a .fa.fa-caret-right{font-size:12px!important;color:#8E8E8E;}
	.mobile-sub .wsmenu-submenu{display:none;position:relative!important;top:0;background-color:#1c1c1c;border:1px solid #000; padding:0; width:auto;}
	.mobile-sub .wsmenu-submenu li a{line-height:20px;height:36x;background-color:#1c1c1c!important;padding-left:18px;border-bottom:1px solid #000!important;font-size:15px!important;color:#8E8E8E;}
	.mobile-sub .wsmenu-submenu li a:hover,.mobile-sub .wsmenu-submenu li:hover>a{background-color:#000!important;}
	.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a{line-height:20px;height:36x;background-color:#111!important;border-bottom:solid 1px #000!important;padding-left:28px;}
	.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a{line-height:20px;height:36x;background-color:#000!important;border-bottom:solid 1px #000!important;padding-left:38px;}
	.mrginleft{margin-left:240px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
	.wsmenu-list .megamenu{background-color:#000;display:none;position:relative!important;top:0;padding:0;border:0 solid;}
	.wsmenu-list li:hover .megamenu{display:none;position:relative!important;top:0;}
	.megamenu ul{width:100%!important;margin:0;padding:0;font-size:13px!important;}
	.megamenu ul li a{padding:9px 14px!important;line-height:normal!important;font-size:13px!important;background-color:#131313!important;}
	.megamenu ul li a:hover{background-color:#000!important;}
	.ad-style{width:100%!important;}
	.megamenu ul li.title{color:#fff;margin:0;font-size:15px;padding:7px 13px!important;border-bottom:1px solid #212121;background-color:#1A1A1A!important;}
	.halfdiv{width:100%;display:block;}
	.menu_form{padding:15px 15px 63px;background-color:#1a1a1a;}
	.menu_form input[type=submit],.menu_form input[type=button]{width:46%;}
	.menu_form textarea{min-height:100px;}
	.wsmenu{width:0;height:100%;position:fixed;left:0;top:0;margin:0;background-color:#333;border-radius:0;z-index:100;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
	.wsmenu.open{width:240px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
	.wsmenu.close{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
	.wsmenucontent{z-index:1;}
	.animated-arrow{/*position:absolute;*/left:0;top:0;cursor:pointer;padding:0 0 18px; margin:10px 0 0; width:25px; height:25px; display:block;}
	.animated-arrow span,.animated-arrow span:after,.animated-arrow span:before{cursor:pointer;border-radius:.5px;height:3px;width:28px;background:#fff;position:absolute;display:block;content:'';}
	.animated-arrow.open span,.animated-arrow.open span:after,.animated-arrow.open span:before{background:#fff;}
	.animated-arrow span:before{top:-8px;}
	.animated-arrow span:after{bottom:-8px;}
	.animated-arrow span,.animated-arrow span:after,.animated-arrow span:before{transition:all 500ms ease-in-out;}
	.animated-arrow.open span{background-color:transparent;}
	.animated-arrow.active span:after,.animated-arrow.open span:before{top:8px;}
	.animated-arrow.open span:before{transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);bottom:0;}
	.animated-arrow.open span:after{transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
	
	.animated-arrow.open{position:absolute; top:0px;}
	.wsmenu-list li a.home{background: url("../img/home.png") no-repeat scroll left 17px center; width: 100%;}
	
}

